1
0 3
0 39 4
0 25 17
249
277
281
258
292
272
251
247
260
269
276
253
290
298
259
279
299
1 21 14
32
24
23
11
1
20
9
40
44
26
38
39
53
4
2 22 11
159
136
129
158
128
126
178
130
176
147
160
3 22 8
179
164
133
122
123
145
156
137
1 35 3
4 33 13
119
65
103
109
97
82
117
92
78
116
111
118
104
5 38 18
235
193
222
182
237
180
189
185
200
215
230
204
190
229
216
201
198
221
6 25 11
243
264
275
271
255
248
266
286
284
295
246
2 26 4
7 22 6
165
157
154
124
167
177
8 25 6
296
268
274
261
282
270
9 21 8
18
25
42
3
17
14
33
8
10 22 3
146
155
143
